﻿/*首页分站首页样式*/
/*initialization*/
/*Content*/
.login-area-t,.login-area-b,.search-t,.search-b,.news-t,.news-b,.position-b,.hotcompany-t,.hotcompany-b,.rightContent .Amenu{ background-image:url("http://images.333job.com/Images/Web/Index/base/skin.png"); background-repeat: no-repeat; height:2px; overflow:hidden;}

.login-area-t{ background-position:0 -37px;}
.login-area-b{ background-position:0 -41px;}

.search-t{ background-position:0 -53px;}
.search-b{ background-position:0 -57px;}
	
.hotcompany-t{ background-position:0 -69px;}
.hotcompany-b{ background-position:0 -73px;}

.news-t{ background-position:0 -123px; height:28px;line-height:28px; font-weight:bold; padding-left:12px;}
.news-b{ background-position:0 -153px;}

.position-t{ height:28px; width:240px; font-weight:bold; overflow:hidden;}
.position-b{ background-position:-250px -30px;}

.rightContent .Amenu{ background-position:-250px 0; height:28px; line-height:28px; padding-left:12px; width:228px;}

	/*login-area*/
	.login-area-box{ width:200px; float:left;}
	.login-area{ background-color:#fafafa; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; padding:6px 10px 0 10px; width:178px; height:294px; position:relative; z-index:9;}
	
	.login-area .login{ }
	.login-area .login_tip{ position:absolute; border:1px solid #FFA800; background-color:#FFFFCC; top:20px; left:190px; padding:5px 10px; width:330px; display:none;border-radius: 3px;}
	.login-area .hover{ display:block;}
	.login-area .login_tip h2{ font-weight:bold; line-height:24px;}
	.login-area .login_tip p{ line-height:18px; color:#333333; padding:3px 0;}
	.login-area .login_tip p.tip_main { color:#666666;text-align:justify;}
	.login-area .login_tip p span{ color:#FF4F00;}
	.login-area .login_tip .login_help_arrow{ width:10px; height:17px; background:url("http://images.333job.com/Images/Web/Index/base/arrow.gif") no-repeat scroll 0 0 transparent; position:absolute; top:14px; left:-8px;}
	
	.login-area .area{}
	.login-area .dashed-b{ margin:10px 0;}
	.login-area .area ul{}
	.login-area .area ul li{ float:left; height:20px; width:55px; margin:0 2px;}
	.login-area .area ul li a,.login-area .EnterpriseShop li a{ background:url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll -91px 2px transparent; padding-left:14px; line-height:20px;}

	.login-area .area ul.enterprise-list li{ float:left; height:20px; width:85px; margin:0 2px;}
	.login-area .area ul.enterprise-list li a {background-position: -93px -17px;line-height: 22px;padding-left: 10px;color:#1D50A1;}
	
	.login-area .EnterpriseShop li { float:left;height:20px; width:85px; margin:0 2px; display:inline;}
	

	.login .login-user{padding:8px 0 0 0; height:107px;}
	.login .login-user table.login-box td{ height:26px; text-align:left;}
	.login .login-user table.login-state td{ line-height:22px;text-align:center;}
	.login .login-user table tr td a{ color:#666666;}
	.login .login-user table tr td a.orange{ color:#FF4F00;}
	
	.text_vote1, .text_vote2 {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") no-repeat scroll 0 -176px transparent;color: #999999;cursor: pointer;font-size: 12px;height: 32px; line-height:33px;text-align: center;width: 178px; margin:5px 0; overflow:hidden;}
	.text_vote1 a, .text_vote2 a {color: #1D50A1;display: block;font-size: 14px;padding: 0 0 0 55px;text-align: left;font-weight:bold;}
	.text_vote1, .text_vote2 {color: #999999;cursor: pointer;font-size: 12px;text-align: center;}
	.text_vote2 {background-position: 0 -208px;color: #FFFFFF;}
	.text_vote2 a {color: #FFFFFF;}
	.text_vote2 a:hover {color: #FFFFFF; text-decoration:none;}
	.text_vote2 {color: #FFFFFF;}
	
	.text_registered1, .text_registered2 {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") no-repeat scroll 0 -240px transparent;color: #999999;cursor: pointer;font-size: 12px;height: 32px;text-align: center;width: 178px; line-height:33px; margin:5px 0; overflow:hidden;}
	.text_registered1 a, .text_registered2 a {color:#FF4F00;display:block;font-size: 14px;padding: 0 0 0 55px;text-align: left; font-weight:bold;}
	.text_registered1, .text_vote2 {color: #999999;cursor: pointer;font-size: 12px;text-align: center;}
	.text_registered2 {background-position: 0 -272px;color: #FFFFFF;}
	.text_registered2 a {color: #FFFFFF;}
	.text_registered2 a:hover {color: #FFFFFF; text-decoration:none;}
	.text_registered2 {color: #FFFFFF;}
	

	
	/*search-news*/
	.search-company{ width:516px; float:right; overflow:hidden;}
	.search-company .searcharea{ border-left:1px solid #E8ECF2; border-right:1px solid #E8ECF2; background-position:0 -254px; padding:10px 0 6px 15px; height:130px; width:499px;}
	.search-company .searcharea .options{}
	.search-company .searcharea .options li{ float:left; width:237px; height:27px; overflow:hidden;}
	
	.search-company .banner{ width:516px; height:50px; overflow:hidden;}
	
	.search-company .ViewResume{ background: url("http://images.333job.com/Images/Web/Index/base/ViewResume_bj.gif") no-repeat scroll 0 bottom transparent; width:516px; height:88px;}
	.search-company .ViewResume h4 { width:130px; font-weight:bold;line-height: 14px; margin:0 0 0 20px; text-align:center;position: relative; color:#333;height: 18px;background-position: 0 -461px; background-color:#fff;}
	.search-company .ViewResume p {background-color: #FFFFFF;color: #999999;float: right;height: 18px; margin: 0 20px 0 0; _margin: 0 10px 0 0;line-height: 14px;text-align: center;width: 200px;}
	/*.search-company .ViewResume h4 p {background: url("http://images.333job.com/App_Themeshttp://images.333job.com/Images/jiangxi_index/baseicon.gif") no-repeat scroll 0 0 transparent;height: 9px;position: absolute;right: -8px;top: 66px;width: 10px;} */
	.search-company .ViewResume .ViewResume-list {overflow: hidden; height:60px; overflow:hidden;padding: 2px 15px 0 15px;}
	.search-company .ViewResume .ViewResume-list li { zoom:1;height: 20px;line-height: 20px;overflow: hidden;white-space: nowrap; background:none;,}
	.search-company .ViewResume .ViewResume-list li span {color: #666;font-family:"宋体";padding-left: 3px; float:left;}
	.search-company .ViewResume .ViewResume-list li a { line-height:22px;}
	
	.search-company .ViewResume .ViewResume-list li .name {overflow: hidden;width: 40px;}
	.search-company .ViewResume .ViewResume-list li .m_yp {width: 40px;}
	.search-company .ViewResume .ViewResume-list li .etname {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 260px;}	
	.search-company .ViewResume .ViewResume-list li .see {color: #FF4F00;width: 80px;}
	
	.search-company .searchmain { margin-bottom:6px;}
	.search-company .search-box{ float:left; margin-right:10px;position:relative; z-index:2;}
	.search-company .search-show{ float:left; width:237px;position:relative;}
	.search-company .search-show .ss{ font-size:10px;}
	
	.search-company .search-box .shaixuan_sub {right: 0;position: absolute;top: 24px;z-index: 1;}
	.search-company .search-box .shaixuan_sub ul {border-left: 1px solid #909BBA;border-right: 1px solid #909BBA;border-bottom: 1px solid #909BBA;display: block;list-style-image: none;list-style-type: none;margin: 0;padding: 0;width: 63px;}
	.search-company .search-box .shaixuan_sub li {background-color: #FFFFFF;display: block;height: 22px;line-height: 22px;text-align: center;width: 63px;}
	.search-company .search-box .shaixuan_sub a { color:#666666; height:22px; width:63px; display:block;}
	.search-company .search-box .shaixuan_sub a:hover { color:#ffffff; background-color:#495C93; text-decoration:none;}

	.search-company .hotwords{ display:block; overflow:hidden; height:28px; line-height:28px; width:486px;}
	.search-company .hotwords span{ float:left;}
	.search-company .hotwords ul{ float:left;width:410px; height:28px; overflow:hidden;}
	.search-company .hotwords li{ width:410px; height:28px; overflow:hidden;}
	.search-company .hotwords a{ color:#1d50a1; margin:0 4px;}
	
	
	/*position*/
	.rightContent{}	
	.rightContent .position{border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; height:274px; overflow:hidden;}
	.rightContent .position ul{ padding:5px 0; height:260px; overflow:hidden; background-color:#fff;}
	.rightContent .position li{ height:22px; overflow:hidden; background-position:-95px -59px; padding-left:12px; margin:0 12px;}
	.rightContent .position li a{ padding-right:5px; color:#1D50A1; line-height:22px; height:22px; display:inline-block; float:left;}
	.rightContent .position li a.company{ color:#333333;}

	.position-t h3.s {background-position: -125px -85px;}	
	.position-t h3.s {font-weight: bold;width: 120px;}
	
	.position-t h3, .position-t h3.s, .rightContent .whNews h3 {background-image: url("http://images.333job.com/Images/Web/Index/base/skin.png");background-repeat: no-repeat;}
	.position-t h3 {background-position: 0 -85px;color: #333;}
	.position-t h3 {width: 120px;}
	.position-t h3 {cursor: pointer;float: right;font-size: 12px;font-weight: normal;line-height: 28px;text-align: center;}
	
	.rightContent .whNews h3{ width:80px; background-position: 0 -165px;}
	.rightContent .whNews h3.s{ background-position: -85px -165px;}
	
	/*hotnews*/
	.hotnews{ float:left; width:967px;margin: 5px 0 0 5px;}
	.hotnews-left{ width:480px; float:left;}
	.hotnews-right{ width:480px; float:right;}
	
	.hotnews .news{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5; width:478px;}
	.hotnews .news h4 {float: left;font-size: 12px; font-weight:bold;line-height: 14px;padding: 20px 8px 0;position: relative;width: 12px;}
	.hotnews .news h4 p {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll 0 0 transparent;height: 9px;position: absolute;right: -8px;top: 44px;width: 10px;}
	.hotnews .news .news-list {overflow: hidden; float:left; width:478px; height:168px;}
	.hotnews .news .news-list ul {padding: 5px 0 0 0; float:left;}
	.hotnews .news .news-list li { zoom:1;display: inline;float: left;height: 22px;line-height: 22px;margin: 0 10px;overflow: hidden;white-space: nowrap;width: 219px;}
	.hotnews .news .news-list li span {color: #CBCDCB;font-family:"宋体";padding-left: 3px;}
	.hotnews .news .news-list li a { line-height:22px;}
	
	.hotnews .news .news-tu { overflow:hidden;height: 75px;line-height: 18px; padding:8px 0; margin:0 8px;overflow: hidden; float:left; border-bottom:1px dotted #e5e5e5; display:inline;}
	.hotnews .news .news-tu dt {border: 1px solid #E2E2E2;float: left;height: 64px;margin: 3px 8px 3px 3px;padding: 1px;width: 65px;font-size: 0;}
	.hotnews .news .news-tu dd {}
	.hotnews .news .news-tu dd h3 { font-weight:bold; height:22px; line-height:22px; overflow:hidden; color:#FF4F00;}
	.hotnews .news .news-tu dd h3 a {color:#1D50A1;}

	
	/*information-box*/
	.information-box{ margin:0 auto;}
	.recommend-box,.popular-box,.friendlink-box,.ContactNajie,.Partner-box{ width:970px; margin:0 auto; border:1px solid #ddd; position:relative;}
	.recommend-box h2,.popular-box h2,.friendlink-box h2,.news-article .na-right h2,.news-article .na-left h2,.ContactNajie h2,.Partner-box h2{ font-size:14px; font-weight:bold; border-bottom:1px solid #ddd; height:28px; line-height:28px; padding-left:15px; background-position:0 -98px;}
	.recommend-box h2 font,.popular-box h2 font,.friendlink-box h2 font,.news-article .na-right h2 font,.ContactNajie h2 font,.Partner-box h2 font{ font-size:11px; font-weight:normal; font-family: Georgia, "Times New Roman", Times, serif; padding-left:5px; color:#999;}
	.recommend-box .recommend{ padding: 6px 10px}
	.recommend-box .recommend .recommendInfo{background: url("http://images.333job.com/Images/Web/Index/base/recommend_bj.gif") repeat scroll 0 0 transparent; width:948px;}
	.recommend-box .recommend dl{ width:237px; float:left; height:48px;}
	.recommend-box .recommend dl dt{ line-height:24px; height:24px; padding:0 12px; overflow:hidden;}
	.recommend-box .recommend dl dt a{ color:#1D50A1;display: inline-block;float: left;height: 24px;line-height: 24px;}
	.recommend-box .recommend dl dt a:hover{ color:#ff560a;}
	.recommend-box .recommend dl dd{ line-height:24px; height:24px; padding:0 12px; overflow:hidden;}
	.recommend-box .recommend dl dd a{ color:#333;}
	.recommend-box .recommend dl dd a:hover{ color:#ff560a;}
	.recommend-box .recommend dl dd a:visited{ color:#800080;}
	.recommend-box .recommend dl cite{color: #999;padding: 0 4px;font: 12px Arial,"宋体";}


	.popular{ margin:10px}
	.popular-box .popular-industry{ padding:0 0 10px 0; }
	.popular-box .popular-industry a{ height:24px; width:229px; background-color:#F5F5F5; border:1px solid #ddd; display:inline; float:left; margin:3px 2px 2px 4px; text-align:center; line-height:24px;}
	.popular-box .popular-industry a:hover{ color:#fff; background-color:#5468A5; border:1px solid #495C93; text-decoration:none; font-weight:bold;}
	
	.popular-box .popular .popular-list{ padding:8px 10px; border-top: 1px dotted #D7D7D7; background-color:transparent;}
	.popular-box .popular .popular-list h3{ line-height:24px; height:24px;}
	.popular-box .popular .popular-list h3 strong{ padding:0 8px 0 0; float:left;}
	.popular-box .popular .popular-list h3 span{ float:right; padding:0 0 0 8px; font-family:"Verdana";}
	.popular-box .popular .popular-list li{ float:left; width:285px; margin:0 0 0 0; padding:0 24px 0 0; line-height:22px; height:22px; overflow:hidden;}
	.popular-box .popular .popular-list li a{ color:#1D50A1; margin:0 5px 0 0;display: inline-block;float: left;height: 24px;line-height: 24px;}
	.popular-box .popular .popular-list li a.company{ color:#000;}
	.popular-box .popular .popular-list li a.visited{ color:#800080;}
	.popular-box .popular .pl-hover{background-color: #FFFEE5;}
	.popular-box .popular .pl-hover li a{ color:#FF4F00; margin:0 5px 0 0;}
	.popular-box .popular .pl-hover h3 strong{ color:#FF4F00;}
	.popular-box .popular .pl-hover h3 span a{ color:#FF4F00;}
	

	.friendlink-box ul { margin:8px 0 8px 15px; width:940px; overflow:hidden;}
	.friendlink-box li { float:left; line-height:24px; margin-right:20px; height:24px; width:120px;}
	.friendlink-box li.last{ width:220px; margin:0;}
	.friendlink-box li a {}
	
	.Partner-box ul{ margin:10px 13px;}
	.Partner-box li{ float:left; height:30px; width:100px; margin:0 8px; border:1px solid #ddd; display:inline;}
	
/*Station home*/
.header .HPmenu-box{z-index:1; border-bottom: 1px solid #eee; background-color:#f9f9f9; margin:0 auto;}
.HPmenu-box .HPsearch-box{ width:972px; height:80px; margin:3px auto 0 auto; _margin:0 auto 0 auto;}
.HPmenu-box .HPsearch{ width:680px; padding:12px 0 0 0; float:left;}
.HPmenu-box .HPpopular{ width:292px; float:right; height:80px; overflow:hidden;}
	
.HPsearch-box .searcharea{ border-left:1px solid #E8ECF2; border-right:1px solid #E8ECF2; background-position:0 -254px; padding:10px 0 6px 15px; height:130px; width:499px;}
.HPsearch-box .HPsearch .options{ width:408px; float:left;}
.HPsearch-box .HPsearch .options li{ float:left; width:200px; height:23px; overflow:hidden;}

.HPsearch-box .HPsearch .searchmain {width:250px; float:left; margin-left:8px;}
.HPsearch-box .HPsearch .search-box{ float:left; position:relative; margin-bottom:8px; z-index:2;}
.HPsearch-box .HPsearch .search-show{ float:left; width:237px;position:relative; z-index:1;}
.HPsearch-box .HPsearch .search-show .ss{ font-size:10px; font-family:Arial, Helvetica, sans-serif;}

.HPsearch-box .HPsearch .search-box .shaixuan_sub {right: 0;_right: -1px;position: absolute;top: 20px;z-index: 999;}
.HPsearch-box .HPsearch .search-box .shaixuan_sub ul {border-left: 1px solid #bbb;border-right: 1px solid #bbb;border-bottom: 1px solid #bbb;display: block;list-style-image: none;list-style-type: none;margin: 0;padding: 0;width: 63px;}
.HPsearch-box .HPsearch .search-box .shaixuan_sub li {background-color: #FFFFFF;display: block;height: 22px;line-height: 22px;text-align: center;width: 63px;}
.HPsearch-box .HPsearch .search-box .shaixuan_sub a { color:#666666; height:22px; width:63px; display:block;}
.HPsearch-box .HPsearch .search-box .shaixuan_sub a:hover { color:#ffffff; background-color:#495c93; text-decoration:none;}

.HPsearch-box .HPinputsearch {background-position: 0 -304px;float: left;height: 23px;line-height: 22px;padding: 0 6px;width: 160px;}
.HPsearch-box .HPclasssearch {background-position: right -304px;border-left: 1px solid #bbb;color: #666666;cursor: pointer;float: left;height: 22px;line-height: 22px;overflow: hidden;padding-right: 8px;text-align: center;width: 56px;}

.HPsearch-box .HPpopular h4 {color: #333333;float: left;font-size: 12px;font-weight: bold;height: 60px;line-height: 14px;padding: 10px 8px;position: relative;width: 12px; border-left:1px solid #eee; border-right:1px solid #eee;background: -moz-linear-gradient(center top , #FAFAFA, #FFFFFF) repeat scroll 0 0 #fafafa;}
.HPsearch-box .HPpopular h4 p {height: 9px;position: absolute;right: -8px;top: 66px;width: 10px;}

.HPsearch-box .HPpopular .HPhotwords{ height:66px; overflow:hidden; padding:6px 0 0 12px; width:240px;}
.HPsearch-box .HPpopular .HPhotwords a{ color:#1D50A1; line-height:22px; height:22px;  overflow:hidden;display: inline-block; padding:0 5px;}


/*banner*/
.HPbanner{ width:516px; height:223px; position:relative;}
.bannerBtn{position:absolute;right:10px; bottom:8px;}
.bannerBtn li{float:left; width:20px; height:20px; line-height:20px;text-align:center; cursor:pointer !important;>cursor:default;}
.bannerBtn .numOver{background:#a5a5a5;color:#fff;font-weight:bold;}
.bannerBtn .numOut{background:#000;color:#fff;filter: Alpha(opacity=50);-moz-opacity:.5;opacity:0.5;}

.main-promo {border: 1px solid #E5E5E5;width:514px;height: 221px;float:right;}
.main-promo img {height: 221px;width: 514px;}
.main-promo .scroll {list-style: none outside none;margin: 0;overflow: hidden;padding: 0;}
.main-promo .scroll li {background: none repeat scroll 0 0 #fff;height: 20px;line-height: 20px;overflow: hidden;}
.main-promo div.style ul.scroll {height: 221px;}
.main-promo div.style ul.scroll li {height: 221px;}
.main-promo div.scrollGallery {position: relative;}
.main-promo div.scrollGallery.fixedLeft ul.scrollNum {bottom: 5px;left: 5px;width: 20px;}
.main-promo div.scrollGallery ul.scrollNum {bottom: 5px;position: absolute;right: 5px;}
.main-promo div.scrollGallery ul.scrollNum li {background-color: #060A0B;border: 1px solid #707070;color: #FFFFFF;cursor: pointer;float: left;font-family: Arial;font-size: 12px;height: 16px;line-height: 16px;margin: 1px 1px 1px 4px;text-align: center;width: 16px;}
.main-promo div.scrollGallery ul.scrollNum li.current {background-color: #CE0609;border: 0 none;font-size: 14px;font-weight: bold;height: 20px;line-height: 20px;margin-top: 0;width: 20px;}
.main-promo div.scrollGallery.fixedLeft ul.scrollNum li {float: none;margin-left: auto;margin-top: 4px;}

.wuhan-promo {width:516px;height: 176px;float:right;}
.wuhan-promo img {height: 176px;width: 516px;}
.wuhan-promo .scroll {list-style: none outside none;margin: 0;overflow: hidden;padding: 0;}
.wuhan-promo .scroll li {background: none repeat scroll 0 0 #fff;height: 20px;line-height: 20px;overflow: hidden;}
.wuhan-promo div.style ul.scroll {height: 176px;}
.wuhan-promo div.style ul.scroll li {height: 176px;}
.wuhan-promo div.scrollGallery {position: relative; z-index:1;}
.wuhan-promo div.scrollGallery.fixedLeft ul.scrollNum {bottom: 5px;left: 5px;width: 20px;}
.wuhan-promo div.scrollGallery ul.scrollNum {bottom: 5px;position: absolute;right: 5px;}
.wuhan-promo div.scrollGallery ul.scrollNum li {background-color: #060A0B;border: 1px solid #707070;color: #FFFFFF;cursor: pointer;float: left;font-family: Arial;font-size: 12px;height: 16px;line-height: 16px;margin: 1px 1px 1px 4px;text-align: center;width: 16px;}
.wuhan-promo div.scrollGallery ul.scrollNum li.current {background-color: #CE0609;border: 0 none;font-size: 14px;font-weight: bold;height: 20px;line-height: 20px;margin-top: 0;width: 20px;}
.wuhan-promo div.scrollGallery.fixedLeft ul.scrollNum li {float: none;margin-left: auto;margin-top: 4px;}

/*station*/
.login-area-box .station { height:213px;}

.rightContent ul.area li { margin-bottom:5px; width:117px; height:52px; overflow:hidden; float:left;}
.wh,.nc,.hf,.hs{background: url("http://images.333job.com/Images/Web/Index/base/area.jpg") no-repeat scroll 0 0 transparent;}

.rightContent ul.area li.wh{ margin:0 6px 0 0; background-position:0 0;}
.rightContent ul.area li.nc{ background-position:-123px 0;}
.rightContent ul.area li.hf{ margin:0 6px 0 0; background-position:0 -57px;}
.rightContent ul.area li.hs{ background-position:-123px -57px;}

.rightContent ul.area li.wh a,.rightContent ul.area li.nc a,.rightContent ul.area li.hf a,.rightContent ul.area li.hs a {  padding:0 0 0 65px; line-height:50px; height:50px; display:block; font-size:14px; font-weight:bold; font-family:"微软雅黑";border:1px solid #ddd;}

.rightContent ul.area li.wh a:hover,.rightContent ul.area li.nc a:hover,.rightContent ul.area li.hf a:hover,.rightContent ul.area li.hs a:hover { border:1px solid #495C93; color:#2c3f75; text-decoration:none;}

.rightContent ul.area li.areaAD{ width:240px;}

/*banner-logo*/
.banner-logo{ width:972px; height:60px; margin:0 auto;}

/*news-article*/
.news-article .na-left,.news-article .na-right{ height:242px; _height:243px;}
.news-article { width:972px; margin:0 auto;}
.news-article .na-left{ float:left; width:690px; border:1px solid #ddd; position:relative;}
.news-article .na-right{ float:right; width:270px; border:1px solid #ddd; position:relative;}

.news-article .na-left h2 { padding:0; overflow:hidden; border: none; background-position: 0 -99px; height:29px;}
.news-article .na-left h2 span { height:28px; display:block; float:left; width:100px; border-right:1px solid #ddd; font-weight:normal; text-align:center;cursor: pointer;}
.news-article .na-left h2 span.current{ height:29px; background: none repeat scroll 0 0 #FFFFFF; font-weight:bold;}
.news-article .na-left .na-list{ margin:0 5px; }
.news-article .na-left .na-list dl{ height:71px; padding:10px 0;  border-bottom:1px dashed #ddd; width:320px; float:left; margin:0 10px; display:inline;}
.news-article .na-left .na-list dl .m {float: left;margin: 0 15px 0 2px; width:90px; height:65px; padding:2px; border:1px solid #ddd;}
.news-article .na-left .na-list dl dt { font-weight:bold; line-height:30px; height:30px; overflow:hidden;}
.news-article .na-left .na-list dl dd {color: #999999; line-height:20px; height:40px; overflow:hidden;}
.news-article .na-left .na-list dl dd a {color: #1D50A1;}

.news-article .na-left .na-list ul { margin:6px 0 0 0;}
.news-article .na-left .na-list li {background-position: -95px -59px;height: 22px;line-height: 22px;overflow: hidden;padding:0 0 0 12px; width:308px; margin:0 10px; overflow:hidden; float:left; display:inline;}
.news-article .na-left .na-list li em {color: #999999;float: right;font-size: 12px;padding-left: 15px; font-style:normal;}

.news-article .na-right ul { padding: 7px 12px;}
.news-article .na-right li {background-position: -95px -59px;height: 22px;line-height: 22px;overflow: hidden;padding-left: 12px;}
.news-article .na-right li em {color: #999999;float: right;font-size: 12px;padding-left: 15px; font-style:normal;}

/*ContactNajie*/
.ContactNajie .CN-box{ padding:10px 15px;}
.ContactNajie .CN-left{ float:left; width:400px;font-family: verdana;}
.ContactNajie .CN-right{ float:right; line-height:22px; width:520px;}
.ContactNajie .CN-left li{ float:left; width:200px; line-height:22px; height:22px;}
.ContactNajie .CN-left li.CN-line{ width:400px}


/*btn*/
.S-selected {background: url("http://images.333job.com/Images/Web/Index/base/input.gif") no-repeat scroll 0 0 transparent;border: 1px solid #bbb;color: #333333;display: block;height: 20px;line-height:20px;overflow: hidden;padding-left: 7px;text-indent: 0 !important;word-wrap: break-word;border-radius: 3px; width:190px;}
.S-selected:hover {color: #333333;text-decoration: none;background: none no-repeat scroll 0 0 #f5f5f5;}
.S-selected .arrow {background: url("http://images.333job.com/Images/Web/Index/base/jSelect_img.png") no-repeat scroll 8px 8px transparent;border-left: 1px solid #bbb;float: right;height: 24px;margin-left: 10px;width: 24px;}


.date {background: none repeat scroll 0 0 #FFFFFF;border-bottom: 1px solid #BBBBBB;border-left: 1px solid #BBBBBB;border-right: 1px solid #BBBBBB;height: auto;left: 104px;position: absolute;top: 28px;width: 198px;z-index: 9999;overflow-x: hidden;overflow-y: auto;}
.date span {color: #666666;cursor: pointer;display: block;height: 25px;line-height: 25px;margin: 0 auto;padding: 0 0 0 10px;text-align: left;}
.date span:hover {background-color: #F3F3F3;color: #000000;font-weight: bold;}


/*NanchangHome*/
	.search-company .hotcompany{border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background-position:0 -137px; width:514px;}
	.search-company .hotcompany h4 {float: left;font-size: 12px; font-weight:bold;line-height: 14px;padding: 38px 8px 0;position: relative;width: 12px; color:#333;height: 104px;background-position: 0 -461px;}
	.search-company .hotcompany h4 p {/*background: url("http://images.333job.com/App_Themeshttp://images.333job.com/Images/jiangxi_index/baseicon.gif") no-repeat scroll 0 0 transparent;*/height: 9px;position: absolute;right: -8px;top: 66px;width: 10px;} 
	.search-company .hotcompany .hotcompany-list {border-left: 1px solid #e5e5e5;overflow: hidden; width:480px; height:142px; overflow:hidden;position: relative;}
	.search-company .hotcompany .hotcompany-list ul {padding: 5px 0 0 0; float:left;}
	.search-company .hotcompany .hotcompany-list li { zoom:1;display:inline;float: left;height: 22px;line-height: 22px;margin: 0 10px;overflow: hidden;white-space: nowrap;width: 208px; background-position:-95px -58px; padding-left:12px;}
	.search-company .hotcompany .hotcompany-list li span {color: #CBCDCB;font-family:"宋体";padding-left: 3px;}
	.search-company .hotcompany .hotcompany-list li a { line-height:22px;}


	.search-company .hotcompany .hotcompany-list li.more{ background:none;}
	.rightContent .position li.more{background:none;}
	.rightContent .position li.more a{background:none; float:right;}
	
	.search-company .NcHot{background: url("http://images.333job.com/Images/Web/Index/base/NcHot_bj.gif") no-repeat scroll 0 bottom transparent; height:146px;}
	.search-company .NcHot h4{ width:80px;}
	.search-company .NcHot p{ width:60px;font-family: "Verdana";}
	.search-company .NcHot .ViewResume-list { height:120px; padding-top:0;}
	.search-company .NcHot .ViewResume-list li { height:24px; line-height:24px;}
	.search-company .NcHot .ViewResume-list li span { background-position:-95px -59px;color: #CBCDCB;padding-left: 3px;float: left;width: 218px; display:inline-block; padding:0 12px; overflow:hidden;}

	/*Nanchang switch*/
	#pagination {width: 90px; position:absolute; bottom:6px; right:3px; }
	#pagination span {float: left;list-style: none outside none;margin: 0 1px 0 2px;display: block;height: 10px;width: 10px; padding:3px; background-color:#f1f1f1; border:1px solid #ccc; text-align:center; line-height:10px; cursor:pointer;}
	#pagination span.active { background-color:#495C93; border:1px solid #324478; text-decoration:none; color:#fff;}
	
	/*hot*/
	.hot{background: url("http://images.333job.com/images/web/index/base/hot_1.gif") no-repeat scroll 0 0 transparent; width:26px; height:10px; display: inline-block; margin:6px 0 0 3px;}
	
	
	
/*SystemNotice*/
.SystemNotice{ height:28px; line-height:28px; background-color:#FFFCDF; border-bottom:1px solid #f6e1b8;}
.SystemNotice p{ margin:0 auto; width:972px; color:#666; text-align:center;}
.SystemNotice b{ margin:0 5px; color:#F00;}

	
/*mobile_phone*/
.login-area .mobile{ width:178px; height:75px; margin-top:8px;}	